import Vue from 'vue';
// 注册全局组件
const requireComponent = require.context('./', true, /\.vue$/);
requireComponent.keys().map((filename) => {
    const componentConfig = requireComponent(filename).default;
    return Vue.component(componentConfig.name, componentConfig);
});
